Bug 213692 - Should refresh after applying changes
Summary: Should refresh after applying changes
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Update 213694
TreeView+ depends on / blocked
 
Reported: 2006-11-02 16:37 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.35-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 17:16:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2006-11-02 16:37:04 UTC
Version-Release number of selected component (if applicable):
0.7.32-1

How reproducible:
100%

Steps to Reproduce:
1. Have two queues set up.
2. In one of the queues, alter the 'location' field but don't click Apply.
3. Switch to the other queue.
4. In the pop-up dialog, click 'Apply'.
5. Switch back to the original queue.
6. Click 'Refresh'.
  
Actual results:
Change seems to have disappeared until Refresh is clicked.

Expected results:
Change is shown.

Fix is:
--- system-config-printer.py    2 Nov 2006 16:22:44 -0000       1.114
+++ system-config-printer.py    2 Nov 2006 16:31:33 -0000
@@ -1005,0 +1006 @@
+        self.populateList()

Comment 1 Fedora Update System 2006-11-09 17:03:10 UTC
Fixed in update: system-config-printer-0.7.35-1.fc6


Note You need to log in before you can comment on or make changes to this bug.